Subject: Re: problem building clisp for AMIGA NetBSD 1.0

From: [email-masked]
Date: Wed, 2 Nov 94 22:53:28 est

As the writers of NetBSD 1.0 were so crazy as to require 64 bit
   pointers for every platform, a GCC bug is possibility to think of.

You mean `64-bit file offsets'.  It is hardly `crazy' to expect that
file offsets be 64 bits on all machines.

   I'm not yet too confident in GCC 64 bit usage on m68k now, but I
   didn't test the latest beta2.6.1.

We use GCC 2.4.5, and I've fixed the only bug I've encountered with
64-bit arithmetic.